﻿@*
    For more information on enabling MVC for empty projects, visit https://go.microsoft.com/fwlink/?LinkID=397860
*@
@{
}
<p>
    - Instrucciones...
</p>
<p>
    <a href="">- Descargar</a> Openssh...
</p>
<p>
    - Instalar ...
</p>
<p>
    - Agregar private key en el en el servidor...
</p>
<p>
    - Iniciar el servicio...
</p>